#siteblocks-setting-wrap-udfjHKGBnMPZ > DIV > DIV > DIV:nth-child(2) > DIV {
	height:10px !important;
}
#siteblocks-setting-wrap-udfjHKGBnMPZ > DIV > DIV > DIV:nth-child(1) > DIV > DIV {
	height:20px !important;
}
@media (min-width: 990px) {
    #column_1748324191198,
    #column_1748324013757,
    #column_1748324050892 {
        display: flex;
        flex-direction: column;
    }
    #column_1748324191198>div:nth-child(2),
    #column_1748324013757>div:nth-child(2),
    #column_1748324050892>div:nth-child(2) {
        flex: 1;
    }
    #column_1748324191198>div:nth-child(2)>div,
    #column_1748324013757>div:nth-child(2)>div,
    #column_1748324050892>div:nth-child(2)>div {
        height: 100%;
    }
    #column_1748324191198>div:nth-child(2)>div>div,
    #column_1748324013757>div:nth-child(2)>div>div,
    #column_1748324050892>div:nth-child(2)>div>div {
        height: 100%;
    }
    #column_1748324191198>div:nth-child(2)>div>div>div,
    #column_1748324013757>div:nth-child(2)>div>div>div,
    #column_1748324050892>div:nth-child(2)>div>div>div {
        height: 100%;
    }
    #column_1748324191198>div:nth-child(2)>div>div>div>div,
    #column_1748324013757>div:nth-child(2)>div>div>div>div,
    #column_1748324050892>div:nth-child(2)>div>div>div>div {
        height: calc(100% - 40px);
    }   
}